# The default layouts are in the Message.yml file!

# Message-Layouts can not only be used for bans but also for mutes and warns
# Currently available variables:
#   %OPERATOR% - The user who dealt the punishment.
#   %REASON% - Reason for punishment.
#   %PREFIX% - Prefix set in Message.yml.
#   %DURATION% - Amount of time left before a punishment expires (will be -1 for permanent punishments).
#   %DATE% - Date punishment was issued on.
#   %ID% - Displays the punishment ID (i.e. first punishment = 0, second punishment = 1, third punishment = 2, etc.)
#   %HEXID% - Displays the punishment ID in base 16. 
# For warns you have also the variable %COUNT% which will be
# replaced with the current amount of warns the player already received
# Example usage: /ban Leoko @ExampleLayout
Message:
  ExampleLayout:
    - '%PREFIX% &7Banned for Hacking'
    - '&c&oBanned by %OPERATOR%'
    - '&7'
    - "&cIt seems like you are using a"
    - "&chacked client please disable it!"
    - "&cUnban in &8» &7%DURATION%"
    - '&7'
    - '&8Unban application in TS or forum'
    - "&eTS-Ip &8» &c&ncoming soon"
    - "&eForum &8» &c&ncoming soon"
  ExampleLayout2:
    - '%PREFIX% &7Banned for offensive language'
    - '&7'
    - "&cWe don't tolerate swearing on our server!"
    - "&cYou got banned for the word '%REASON%'" # You can even use reasons in message layouts

# You would use this time-layout for example like this: "/tempban Leoko #ExampleLayout Hacking in FFA"
# Or with "/tempwarn Leoko #ExampleLayout Advertising" or even "/tempwarn Leoko #ExampleLayout No capslock please"
# You can also combine this with MessageLayouts like "/tempban Leoko #ExampleLayout @Hacking"
Time:
  ExampleLayout:
    - '30m'
    - '2h'
    - '1d'
    - '1w'
    - '1mo'
    - '2mo'
    - '4mo'
    - 'perma'